# Generated by Django 4.1.7 on 2023-04-19 22:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0004_ejercicio_entrenamiento_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='ejercicio',
            name='foto',
            field=models.FileField(blank=True, upload_to='archivos'),
        ),
    ]
